* {
	font-family: "Arial", monospace;
	font-size: 20px;
}
#external-p{
	color: yellow !important;
}

h1{
	font-size: 50px;
}

#the-following{
	text-transform: uppercase;
}

h3{

}

.tech {
	background-color: #5bc286;
}

li[class~="app"]{
	border: 1px solid #a3bbc4;
}

img + ul{
	list-style-type: none;
}

ul > li{
	letter-spacing: 5px;
}

 img{
	height: 150px;
	border-width: 150px;
	border-radius: 150px;
}

ul{
	list-style-type: none;
}

ul ~ p {
	text-align: center;
	color: black;

}
